Thursday, 4 February 2010

Solution : configure.in: required file `./ylwrap' not found

Problem:

configure.in: required file `./ylwrap' not found
configure.in: `automake --add-missing' can install `ylwrap'

Solution :

copy in the ylwrap file from the automake1.10 directory to your local folder manually.

- Mihir Patel

No comments:

Post a Comment